Loading...
Searching...
No Matches
pqxx::internal::stream_input_iteration< TYPE > Class Template Reference

Iteration over a stream_query. More...

## Public Types

using | stream_t = stream_from
using | iterator = stream_from_input_iterator< TYPE... >

## Public Member Functions

| stream_input_iteration (stream_t &home)
iterator | begin () const
iterator | end () const

## Detailed Description

template<typename... TYPE>
class pqxx::internal::stream_input_iteration< TYPE >

Iteration over a stream_query.

The documentation for this class was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/stream_iterator.hxx